#!/usr/local/bin/gnuplot -persist
unset key
set grid
set au
unset multiplot
set term x11
set multiplot
set size 0.4, 1

set origin 0, 0
set xr[0:4]
set yr[0:*]
set xlabel "Time (ps)"
set ylabel "MSD (A^2)"
set title "Red: witihin 5A, D=0.25 A^2/ps\nGreen: 5-10A, D=0.49 A^2/ps\nBlue: all, D=0.57 A^2/ps"
plot 'msd-5.dat' w l lw 2, 'msd-10.dat' w l lw 2, 'msd-all.dat' w l lw 2

set origin 0.3, 0
set title "g(r) (OH2-HN) for Phe30 (Red) and Gly41 (Green)\nPhe30 is buried and Gly41 is exposed\nThe bulk density estimations were a bit off"
set xr[0:10]
set xlabel "Distance (A)"
set ylabel "g(r)"
plot 'amide30-o.dat' w l lw 2, 'amide41-o.dat' w l lw 2

set origin 0.6, 0
set title "Rotational correlation function of water:\nRed: within 5A, tau=0.97ps\nGreen: 5-10A, tau=0.60ps"
set xr[0:4]
set xlabel "Time (ps)"
set ylabel "p2(t)"
plot 'p2r5.dat' w l lw 2, 'p2r10.dat' w l lw 2

unset multiplot
set size 1, 1
set origin 0, 0